<link rel="shortcut icon" href="favicon.ico">
<link href='{{ relURL "slate/stylesheets/monokai.css" }}' rel="stylesheet" media="screen" />
<link href='{{ relURL "slate/stylesheets/screen.css" }}' rel="stylesheet" media="screen" />
<link href='{{ relURL "slate/stylesheets/print.css" }}' rel="stylesheet" media="print" />
